# 配置文档参考 https://taro-docs.jd.com/docs/next/env-mode-config
TARO_APP_ID="wx0acd1c4fcf94bdd3"
TARO_APP_BASE_API="http://172.10.10.93:8765"

# minio
TARO_APP_MINIO_URL=http://118.253.177.137:9000
TARO_APP_MINIO_BUCKET=police-security-dev
